View Issue Details

IDProjectCategoryView StatusLast Update
0000376Android - MantisDroid[All Projects] Taskpublic2012-10-22 07:35
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000376: Login - Trim mantisBT url
DescriptionAlways trim the url.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-12 09:11 e7andy New Issue
2012-10-12 09:11 e7andy Status new => confirmed
2012-10-21 12:29 e7andy Assigned To => e7andy
2012-10-21 12:29 e7andy Status confirmed => assigned
2012-10-22 07:35 e7andy Summary Login - accept more forms of the mantis url => Login - Trim mantisBT url
2012-10-22 07:35 e7andy Description Updated View Revisions
2012-10-22 07:35 e7andy Status assigned => closed
2012-10-22 07:35 e7andy Resolution open => fixed
2012-10-22 07:35 e7andy Fixed in Version => 1.1